﻿/*#region CONTAINER */
.bx-wrapper .bx-pager.bx-default-pager a:hover, 
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: transparent url("images/HeaderFooterSprite.png") no-repeat -619px -33px;
}

.wrap-shadow {
	background:url(images/RepeatXSprite.png) repeat-x 0  -173px; 
	font-size:0; 
	height:16px; 
	line-height:0;
}
.wrap.style-watch {
	background:#ECECEC; 
	height:320px;
}
.wrap.style-watch .style-watch-title { text-align:center; font-size:28px; line-height:40px; color:#252525; font-family: Arial, Helvetica, sans-serif; padding:24px 0 20px 0; letter-spacing:-0.6px;}
.wrap.style-watch .bx-wrapper .bx-prev { left: -80px; top:25%;}
.wrap.style-watch .bx-wrapper .bx-next { right: -80px; top:25%; }

.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	border-bottom-color: #AF003D; 
}

/*#region featured products */
.feature-products-tabs {
	padding-top:34px;
}
.feature-products-tabs .tab-pane .container:first-child {
	position:relative; 
	z-index:20;
}

.feature-products-tabs .featured-category-image {
	max-height:614px; 
	text-align:right;
	overflow: hidden;
}
.row.featured-product-holder > div {
	margin:0;
}
.featured-product-holder {
	margin:-50px auto 0 auto;
	overflow: hidden;
}

.featured-product-holder .product-holder,
.featured-product-holder .product-image {
	float:left;
}
.featured-product-holder .product-image {
	margin-right:5px;
}
.featured-product-holder .product-image img {
	max-width: 170px;
}
.featured-product-holder .product-image .iconImage img {
	height: 60px;
	width: 60px;
}
.featured-product-holder .product-holder.last {
	clear: both;
	float: none; 
	margin: 30px 0 0 130px;
}
.featured-product-holder .product-holder .product-details {
	float: left; 
	padding-top: 35px;
	min-height: 170px;
	text-align: left;
	width: 200px; 
}
.featured-product-holder .product-list {
	float: right;
	padding-bottom: 13px;
	padding-top: 100px;
}
.featured-product-holder .product-list .product-title {
	color:#252525;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px; 
	line-height:22px; 
}
.featured-product-holder .product-list .product-fabricant, .featured-product-holder .product-list .product-fabricant a {
	font-size:11px; 
	color:#000;
}

.featured-product-holder .product-list .product-fabricant a {
	text-decoration:underline; 
}
.product-fabricant .brandName, 
.product-details-holder .textVendor,  
.product-details-holder .brandName, 
.product-details-brand {
	color: #999;
	text-decoration: underline;
}
.featured-product-holder .product-list .product-price {
	color:#af003d; 
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px; 
	line-height:28px;
}
 .product-list .product-price span {
	font-size:14px;
}
.featured-product-holder .product-list .product-compare, .product-list .product-compare span  {
	color:#0070b9; 
	line-height:16px;
}
.product-list .product-compare span {
	text-decoration: line-through;
}
.featured-product-holder .product-list .product-save {
	color: #666666; 
	line-height:16px;
	font-size: 13px;
}
.featured-product-holder .product-list .product-shop-all {
	padding:8px 0;
}
.product-list .product-shop-all a {
	font-family: Arial, Helvetica, sans-serif;
	color:#666666; 
	text-transform:uppercase; 
	font-size:11.5px;
}
.product-list .product-shop-all a:hover, 
.product-list .product-shop-all a:hover span {
	text-decoration: underline;
}
.product-list .product-shop-all a:hover i,
.product-list .product-shop-all a:hover em {
	text-decoration: none;
}
.product-list .product-shop-all a i {
	font-weight:bold; 
	margin-left:5px;
}

.famousMaker i {
	text-decoration: none;
}

.product-details-brand .famousMaker:hover,
.featured-product-holder .product-list .product-fabricant .famousMaker:hover {
	color: #0070b9;
}
.product-details-brand .famousMaker:hover i {
	text-decoration: none;
}

/*#endregion*/

/*#region Style is everything section */
.basic-carousel {
	background-image: none;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #F6F5F1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#F6F5F1));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#F6F5F1 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#F6F5F1 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#F6F5F1 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#F6F5F1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#F6F5F1',GradientType=0 );
	filter: none \9;
	
}
.basic-carousel .slide-details-holder {
	display: block;
	padding: 128px 0 110px 65px;
	
}

.basic-carousel .slider-title {
	color: #252525; 
	font-family: Arial, Helvetica, sans-serif;
	font-size:31px; 
	line-height:30px; 
	padding:0 0 20px 0;
	text-transform:uppercase; 
}
.basic-carousel .slider-text {
	color:#666;
	font-size:15px; 
	line-height:22px; 
}

/*#endregion*/
/*#region WorldWide/SocialBlock section */

.world-wide .container{ padding:73px 0 49px 0; }

.block-title { font-family: Arial, Helvetica, sans-serif; font-size:22px; line-height:19px; color:#252525; padding-bottom:15px;}
.block-text { color:#666666; font-size:15px; line-height:22px; }
.link-text { font-family: Arial, Helvetica, sans-serif;font-weight: bold; color:#ad0132; }
a.link-text:hover { text-decoration: underline; color:#ad0132;}
a.link-text:hover i { text-decoration: none;}
.link-text i { font-weight:bold; }

.social-block .border-right { border-right:1px solid #DFDFDF; }
.social-block .container { min-height: 276px; border-top:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; margin-bottom:10px}
.social-block .social-image { float:left; margin-right:25px; margin-top:67px; }
.social-block .social-image img { max-width:136px;}
.social-block .social-icon { padding:35px 0 12px 0; clear:both;}
.social-block .social-title { line-height:23px; padding-bottom:8px;}
.social-block .social-author { color:#af003d; font-size:13px; }
.social-block .social-author:hover, .social-block .social-text a:hover { text-decoration: underline }
.social-block .social-text { color:#666666; font-size:14px; padding-top:10px; line-height:18px;}
.social-block .social-text a { color:#3a75c4; }
 .social-block .social-tags { color:#a0a0a0; padding-top:5px; font-size:14px;}
.social-block .social-timer { padding-top:15px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#666666; text-transform:uppercase;}
.social-block > .container > .row > .col-md-5,
.social-block > .container > .row > .col-md-1 { min-height:276px !important; }
.social-block > .container > .row > .col-md-6:last-child { padding-left:2%; }
.social-block .instagram-feed .social-text { height:36px; overflow:hidden; }
.social-block .twitter-feed .social-text { padding-top:20px; height:54px; overflow:hidden; }

/*#endregion*/

/*#region Baby style */
.baby-depot .bx-wrapper .bx-pager.bx-default-pager a:hover, 
.baby-depot .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: transparent url("images/HeaderFooterSprite.png") no-repeat -644px -33px !important;
}

/*#region Tabs */
.baby-depot .nav-tabs > li.active > a, 
.baby-depot .nav-tabs > li.active > a:hover,
.baby-depot .nav-tabs > li.active > a:focus {
	border-bottom-color: #FFEA00; 
}
.baby-depot .nav-tabs {
	padding-bottom:4px;
}

.baby-depot .tab-content .tab-title {
	margin-bottom:10px;
}
.baby-depot .tab-content .tab-title span {
	color:#252525;
	font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
	font-size:42px; 
}

.baby-depot .tab-content .tab-title img {
    margin-top: 5px;
}

/*#endregion*/

.baby-depot .feature-products-tabs {
	padding-top:50px;
}
.baby-depot .feature-products-tabs .featured-category-image {
	max-height:0; 
	min-height: 374px; 
	text-align:left;
}
.baby-depot .featured-category-image .featured-mask-holder {
	float:left; 
	height:364px; 
	position:relative;
	width:364px; 
}
.baby-depot .featured-category-image .featured-mask-holder .featured-mask {
	background:url(../img/baby/mask-best-sell.png) no-repeat left top;
	height:364px; 
	left:0; 
	position:absolute; 
	top:0; 
	width:364px; 
	z-index:5; 
}

.baby-depot .featured-product-holder {
	margin: 0 auto 0 auto; 
	width: 960px;
}
.baby-depot .featured-product-holder .product-holder {
	border-top:1px solid #CCCCCC;  
	display:block; 
	float:none; 
	padding:2px 0 4px 0;
}
.baby-depot .featured-product-holder .featured-category-image img {
	max-width: 364px;
}

.baby-depot .featured-product-holder .product-holder .product-image img {
	float:left;
	max-width: 60px;
}
.baby-depot .featured-product-holder .product-image {
	margin-right:35px; margin-left:10px;
}

.baby-depot .featured-product-holder .product-holder .product-details {
	min-height: 70px;
	padding-top:0;
	width:auto;
}
.baby-depot .featured-product-holder .product-holder .product-details > div {
	display:inline;
}

.baby-depot .featured-product-holder .product-holder .product-details > div.pull-left {
	max-width: 293px;
}
.baby-depot .featured-product-holder .product-holder .product-details > div.pull-right {
	text-align: right;
}

.baby-depot .featured-product-holder .product-holder.last {
	margin:0;
}
.baby-depot .top-selling-custom {
	position: relative;
}
.baby-depot .top-selling-custom .bx-wrapper {
	float: left;
}
.baby-depot .top-selling-custom .bx-wrapper ul {
	margin: 0 25px 10px 0;
}
.baby-depot .top-selling-custom .bx-wrapper ul >li {
	width: auto !important;
}
.baby-depot .top-selling-custom .bx-wrapper .bx-viewport {
	min-height: 230px;
}

.baby-depot .top-selling-custom .scrollingControls {
	min-height: 230px; 
	float: right;
	position: absolute;
	right: 0;
	width: 24px;
	z-index: 1;
}
.baby-depot .top-selling-custom .scrollingControls a.bx-prev, 
.baby-depot .top-selling-custom .scrollingControls a.bx-next {
	background: transparent url("images/HeaderFooterSprite.png") no-repeat -644px 0;
	cursor: pointer;
	display: inline-block; 
	height: 16px;
	outline: 0 none;
	text-indent: -9999px;
	width: 24px;
} 
.baby-depot .top-selling-custom .scrollingControls a.bx-next {
	bottom: 0;
	left: 0;
	position: absolute;
}
.baby-depot .top-selling-custom .scrollingControls a.bx-next {
	background-position: -619px 0;
}
.baby-depot .top-selling-custom .scrollingControls a.bx-next:hover {
	background-position: -619px -17px;
}
.baby-depot .top-selling-custom .scrollingControls a.bx-prev:hover {
	 background-position: -644px -17px;
}
.baby-depot .top-selling-custom .scrollingControls a.disabled {
	background: none;
}
.baby-depot .featured-product-holder .product-list {
	padding-top:38px; padding-bottom:30px;
}
.featured-product-holder .product-list .product-title {
	display: block; 
	font-family: Arial,sans-serif; 
	font-size:14px; 
	font-weight:bold;
	line-height:22px; 
	min-width: 290px;
}
.baby-depot .featured-product-holder .product-list div.product-price, 
.baby-depot .featured-product-holder .product-list div.product-compare {
	 display: inline;
}
.baby-depot .featured-product-holder .product-list .product-price, 
.baby-depot .featured-product-holder .product-list .product-price > span {
	color:#3A75C4;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px; 
	line-height:28px;
}
.baby-depot .featured-product-holder .product-list .product-compare {
	 color:#666; font-size:12px;
}
.baby-depot .featured-product-holder .product-list .product-compare span { color: #666;}
.baby-depot .featured-product-holder .product-list .product-save { display: block;}

.baby-depot .featured-product-holder .product-list div.product-fabricant, 
.baby-depot .featured-product-holder .product-list div.product-shop-all {
	display: block;
	text-align: right;
}
.baby-depot .featured-product-holder .product-list .product-shop-all {
	padding:5px 0 0 0;
}
.baby-depot .featured-product-holder .product-list .product-shop-all a {
	color:#3A75C4;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
}
.baby-depot .featured-product-holder .product-list .product-shop-all a:hover {
	text-decoration: underline;
}
.baby-depot .featured-product-holder .product-list .product-shop-all a i {
	font-weight: normal;
}
.baby-depot .featured-product-holder .product-list .pull-right {
	padding-top:5px;
}
.baby-depot .search-brands {
	padding:65px 0;
}
.baby-depot .search-brands > span {
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px; 
}
.baby-depot .search-brands span.col-md-5 {
	margin-left: 0;
} 

.baby-depot .section-main-slider-info .info-title {
	padding-top: 19px;
}
.baby-depot .section-main-slider-info .info-text {
	font-size: 14px; 
	line-height: 21px; 
	padding: 17px 0 15px;
}

.baby-depot .bx-wrapper .bx-pager.bx-default-pager a:hover,
.baby-depot .bx-wrapper .bx-pager.bx-default-pager a.active {
	background-color: #3A75C4;
}

.baby-depot .basic-carousel .slide-details-holder a.slider-btn, 
.baby-depot .basic-carousel .slide-details-holder > a {
	color: #3A75C4;
}

.baby-depot .slider-title, 
.baby-depot .slider-text {
	display:block;
}

.baby-depot .slider-subtitle {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	line-height: 22px
}
.baby-depot  .slider-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size:31px; 
	line-height:30px; 
	padding:0 0 20px 0;
}
.baby-depot .slider-text {
	color:#666666; 
	font-size:15px; 
	line-height:22px; 
	padding: 0 0 15px 0;
}

.baby-depot .customBabyRegistryImage {
	height: 571px;
}

.baby-depot .findRegistryContainer.container {
	display: block;
	margin-top: -380px;
	margin-bottom: 64px;
}

.baby-depot .find-registry-holder {
	background:url(images/find-registry-bg.png) no-repeat left top; 
	float: right; 
	height: 316px; 
	padding:55px 20px;
	text-align:center;
	width: 316px;
}
.baby-depot .find-registry-holder .find-registry-title {
	color:#0070b9;
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px; 
	margin-bottom:1px; 
}
.baby-depot .find-registry-holder .selecter {
	display:inline-block;
	width: 176px; 
}
.baby-depot .find-registry-holder .col-md-8 {
	display: inline-block;
	float: none;
	width: 182px;
}

.baby-depot .find-registry-holder .custom-inputs input {
	position: relative;
	z-index: 1;
}

.baby-depot #TopSellingBrandsArea {
	text-align: left;
}

/*#region Baby Registry Homepage*/  
.baby-depot .container.customIndex {
    z-index: 10;
}

.container.customIndex .section-main-slider-info > div.col-md-8 {
    width: 100%;
}

.modal-header {
	border-bottom: 0 none;
}
.baby-depot .container.customIndex .section-main-slider-info {
    width: 625px;
}

.baby-depot .find-registry-holder .small-link-underline {
	display: block;
}

.baby-depot .find-registry-holder .small-link-underline:hover {
	color: #323232;
}
#advanced-search-baby-registry .modal-dialog {
	border:1px solid #D9D9D9;
	width: 870px; 
}

#advanced-search-baby-registry .modal-content {
    border:1px solid #D9D9D9;
    border-radius: 6px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
}

#update-baby-registry.modalOverlay {
	border:1px solid #D9D9D9;
	min-width: 560px;
}

#forgotPasswordOverlayUpdateRegistry {
    min-width: 580px;
}

#advanced-search-baby-registry .modal-footer {
	background:#ffffff url(images/bg-modal-bottom.jpg) no-repeat center top; 
	border:none;
	padding:20px; 
	text-align:center; 
}
#advanced-search-baby-registry .modal-footer a.btn, 
#update-baby-registry .modal-footer a.btn {
	text-transform: uppercase;
}
#advanced-search-baby-registry .modal-footer .small-link-underline {
	margin-top:20px;
}
#advanced-search-baby-registry .modal-body {
	padding:0 20px; 
	overflow-y:visible;
}
#advanced-search-baby-registry .modal-inner {
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 0 20px 55px; 
}
#advanced-search-baby-registry .modal-inner .popover-content {
	font-size:14px; 
	padding:4px 12px;
}
#advanced-search-baby-registry .modal-inner h2 {
	font-size:22px; 
	line-height:25px;
	margin:0 0 10px 0; 
	text-align:left;
    width: 100%;
}
#advanced-search-baby-registry .modal-inner .col-md-1 img {
	margin-top:40px;
}
#advanced-search-baby-registry .modal-inner .rounded {
	color: black;
	font-size:14px; 
	margin-bottom:12px;
	margin-top:0;
}
#advanced-search-baby-registry .modal-inner .selecter {
	margin:0;
}
#advanced-search-baby-registry .modal-header {
	border:none;
	padding:20px;
}
#advanced-search-baby-registry .modal-header h2 {
	color:#0070b9; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px; 
	padding:0  0 20px 0;
	text-align:center; 
	width: 100%;
}
#advanced-search-baby-registry .modal-backdrop {
	background-color:#ffffff;
}
#advanced-search-baby-registry .modal-backdrop, 
.baby-depot .modal-backdrop.fade.in {
	opacity:0.9; 
	filter: alpha(opacity=90);
}
#advanced-search-baby-registry input {
	width: 176px;
}

#advanced-search-baby-registry .popover:before, 
#advanced-search-baby-registry .popover:after {
	border-right: 0 none;
}

#advanced-search-baby-registry .popover {
	padding: 0;
}

#advanced-search-baby-registry .popover.top > .arrow:after {
	border-top-color: #F6F6F6;
} 

#advanced-search-baby-registry .popover.top > .arrow {
	border-top-color: transparent;
}

#update-baby-registry .custom-inputs .rounded {
	float: none;
	width: 190px;
}

#update-baby-registry .modal-footer {
	padding-top: 30px;
}
#update-baby-registry .modal-footer #ForgotPasswordLink {
	cursor: pointer;
	font-size: 12px; 
	margin-top: 30px;
}
#update-baby-registry .modal-footer a#ForgotPasswordLink:hover {
	color: #323232;
}

#forgotPasswordOverlayUpdateRegistry .simpleInput input {
	height: 29px;
	width: 350px;
}

.baby-depot .modal-body p {
	margin: 0 0 10px 0;
    text-align: left;
}

.baby-depot .custom-inputs .col-md-1 {
	width: 70px;
}

.baby-depot .containerCustom:before,.baby-depot .containerCustom:after {
    content: "";
    display: table;
    line-height: 0;
}
.baby-depot .containerCustom:after {
    clear: both;
}

.baby-depot .wrap-section-main-slider .containerCustom {
	position: relative;
}
.baby-depot .containerCustom {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}


.baby-depot .update-baby-registryLabel {
	color: #0070B9; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px; 
	line-height: 30px; 
	margin: 0;
	padding: 20px 0; 
	text-align: center; 
}
    
.babyDepotHome .modal-body input {
	width: 186px;
}
.babyDepotHome .modal-body {
	text-align: center;
}
.babyDepotHome .modal-footer {
	 background: url("images/bg-modal-bottom.jpg") no-repeat scroll center top #FFFFFF;
	 border: medium none; 
	 padding: 20px;
	 text-align: center;
}

.babyDepotHome .modal-footer .small-link-underline {
	margin-top: 20px;
}
.baby-depot .small-link-underline {
	color: #666666;
	display: inline-block;
	font-size: 11px;
	margin-top: 5px;
	text-decoration: underline;
}

.babyDepotHome .section-main-slider-info {
	height: 443px;
} 

.small-bold {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #787B7D;
    padding-bottom: 5px;
}

.submit-btn {
    text-transform: uppercase;
    margin-left: 10px;
    padding: 4px 5px 5px 5px;
}

/*#endregion*/

/*#endregion*/

/*#endregion*/


/*#region  CUSTOM MEDIA QUERYS */

@media (max-width: 1030px) {
.wrap.style-watch .bx-wrapper .bx-prev { left: -40px; top:25%;}
.wrap.style-watch .bx-wrapper .bx-next { right: -40px; top:25%; }
}

@media  (max-width: 1019px) {
.feature-products-tabs .tab-content { overflow: hidden;}
.featured-product-holder .product-holder { width: 49%;overflow: visible; }
.featured-product-holder .product-list { min-width: 560px; }
.featured-product-holder .product-list .product-title { display: inline;}
.featured-product-holder .product-holder .product-details { width: 36%;}
.featured-product-holder .product-image { margin-right: 0}
.featured-product-holder .product-image img { max-width: 155px;}

.baby-depot .featured-product-holder .product-holder .product-details {
    width: auto;
}
.baby-depot .featured-product-holder .product-image img { min-width: 60px;}
.baby-depot .featured-product-holder .product-holder { width: auto; }
}

@media (min-width: 1020px) and (max-width: 1149px) {
.featured-product-holder .product-holder { width: auto; }
.featured-product-holder .product-holder .product-details { width: 110px;}
}
@media (min-width: 1150px) and (max-width: 1230px) {
.featured-product-holder .product-holder { width: auto; }
.featured-product-holder .product-holder .product-details { width: 120px;}
}

@media (min-width: 1231px) and (max-width: 1300px) {
.featured-product-holder .product-holder { width: auto; }
.featured-product-holder .product-holder .product-details { width: 150px;}
}

@media (max-width: 960px){
	 .product-photo-holder .product-photos-thumbs div.bx-wrapper {
		 min-width: 66% !important;
	 }
}


@media (min-width: 960px){
    div.dropdown-backdrop {
        display: none !important
    }

    .t85Hide {
        display: none !important;
    }

    .t85divider {
        position: absolute;
        bottom: 0;
        width: 100%;
        border-top: 2px solid #ccc;
        margin-top: -2px;
    }

    .t85wrapper {
        width: 100%;
        height: auto;
        overflow: hidden;
        background: #fff;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
        padding: 20px 35px;
        position: absolute;
        top: 45px;
    }

    .t85Category {
        display: none;
    }

    .t85ActiveCategory {
        display: block !important;
    }

    .t85column {
        float: left;
        width: 25%;
    }

    .t85subNavLinks a,
    .t85subNavMainLink a {
        color: #252525 !important;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        line-height: 20px;
        cursor: pointer;
    }

    .t85subNavMainLink a {
        line-height: 26px !important;
    }

    .t85subNavCategory h2 {
        color: #AF003D;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: bold;
        line-height: 26px;
    }

    .t85subNavLinksLast {
        margin-bottom: 10px;
    }

    .t85activeMainCategory {
        border-bottom: 2px solid #AF003D !important;
    }

    /*Issue with shift tab*/

    .t85shiftTabFixElem {
        position: absolute !important;
        left: -9999px;
    }

    .t85shiftTabFixElemHidden {
        display: none !important;
    }

    .t85column4 {
        margin: 0 auto;
    }

        .t85column4 .calloutBox {
            padding-left: 30px;
            text-align: center;
            margin-bottom: 20px;
        }

    .imgBorder {
        border: 7px solid #00a6d0;
    }

    .t85column4 .calloutBox img {
        display: block;
        margin: 0 auto;
    }

    .calloutBox p {
        color: #252525 !important;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        line-height: 20px;
        text-decoration: underline;
        text-align: left;
        padding-top: 5px;
    }

    .t85column4 .calloutBox .text {
        padding: 3px;
        display: block;
        text-align: center;
        position: absolute;
        top: 40px;
        margin: 0 auto;
        width: 202px;
    }

        .t85column4 .calloutBox .text h3 {
            font-family: 'Roboto', sans-serif;
            font-size: 22px;
            font-weight: 700;
            display: block;
            color: #333;
            line-height: 24px;
            text-transform: none;
        }

            .t85column4 .calloutBox .text h3 span {
                text-transform: none;
                font-weight: 700;
                color: #af003d;
                font-size: 25px;
                display: block;
                font-family: Helvetica Neue, Helvetica, Arial,sans-serif;
                padding-top: 3px;
            }

    .t85column4 .redBox {
        padding: 15px 5px;
        margin-top: 20px;
        background: #af003d;
        margin: 0 auto;
        text-align: center;
        width: 202px;
        margin-left: 30px;
    }

        .t85column4 .redBox h3 {
            font-family: 'Roboto', sans-serif;
            font-size: 17px;
            font-weight: 300;
            display: block;
            color: #ffffff;
            line-height: 24px;
            text-transform: none;
        }

            .t85column4 .redBox h3 span {
                text-transform: none;
                font-weight: 700;
                color: #ffffff;
                font-size: 25px;
                display: block;
                font-family: Helvetica Neue, Helvetica, Arial,sans-serif;
                padding-top: 3px;
            }

    .from {
        font-size: 15px !important;
        display: inline-block;
        color: #af003d !important;
    }

    .otherRetailersTopNav {
        font-size: 12px !important;
        display: block;
        color: #af003d !important;
        padding-top: 0 !important;
        margin-top: -4px !important;
    }

        .otherRetailersTopNav sup {
            top: -0.5em !important;
            font-size: 8px !important;
        }

    .t85column4 .calloutBox .text h3 span sup {
        top: -1em;
    }

    .t85column4 .calloutBox .text h3 div {
        padding: 2px 0;
        text-transform: none;
        font-weight: 300;
        color: #333;
        font-size: 15px;
        font-family: 'Roboto', sans-serif;
    }

    /* Changes */
    .t85TextBoys {
        background: #af003d !important;
        width: 100px !important;
        position: absolute !important;
        right: 26px !important;
        margin-top: 100px !important;
        padding: 20px 0 29px !important;
    }

    .threeRowTemplate {
        display: block;
        float: right;
        margin-right: -10px;
    }

        .threeRowTemplate .navRow {
            display: block;
            margin-top: 20px;
            text-align: left;
        }

    a.navRow:hover {
        text-decoration: none !important;
    }

    .threeRowTemplate .navRow:first-child {
        margin-top: 0;
    }

    .threeRowTemplate .navRow img {
        margin-bottom: 7px;
        float: right;
    }

    .threeRowTemplate .navRow .navPercent {
        display: block;
    }

        .threeRowTemplate .navRow .navPercent h3 {
            display: block;
            font-family: 'Roboto', sans-serif;
            font-size: 14px;
            color: #252525 !important;
            margin: 0;
            padding: 0;
        }

        .threeRowTemplate .navRow .navPercent h4 {
            color: #af003d;
            font-family: Helvetica Neue, Helvetica, Arial,sans-serif;
            display: inline-block;
            font-size: 14px;
            margin: 0;
            padding: 0;
        }

            .threeRowTemplate .navRow .navPercent h4 span {
                color: #a6a6a6;
                display: inline-block;
                font-size: 10px;
            }

            .threeRowTemplate .navRow .navPercent h4 sup, .threeRowTemplate .navRow .navPrice h4 sup {
                font-size: 7px;
            }

    .threeRowTemplate .navRow .navPrice {
        display: block;
    }

        .threeRowTemplate .navRow .navPrice h3 {
            display: inline-block;
            font-family: 'Roboto', sans-serif;
            font-size: 14px;
            color: #252525 !important;
            margin: 0;
            padding: 0;
        }

        .threeRowTemplate .navRow .navPrice h4 {
            color: #af003d;
            font-family: Helvetica Neue, Helvetica, Arial,sans-serif;
            display: inline-block;
            font-size: 14px;
            margin: 0;
            padding: 0;
        }

    .twoRowtwoColTemplate {
        display: block;
    }

        .twoRowtwoColTemplate .navRow {
            display: inline-block;
            margin-top: 20px;
            text-align: left;
        }

    a.navRow:hover {
        text-decoration: none !important;
    }

    .twoRowtwoColTemplate .navRow:first-child {
        margin-top: 0;
    }

    .twoRowtwoColTemplate .navRow img {
        margin-bottom: 7px;
    }

    .twoRowtwoColTemplate .navRow .navPercent {
        display: block;
    }

        .twoRowtwoColTemplate .navRow .navPercent h3 {
            display: block;
            font-family: 'Roboto', sans-serif;
            font-size: 14px;
            color: #252525 !important;
            margin: 0;
            padding: 0;
        }

        .twoRowtwoColTemplate .navRow .navPercent h4 {
            color: #af003d;
            font-family: Helvetica Neue, Helvetica, Arial,sans-serif;
            display: inline-block;
            font-size: 14px;
            margin: 0;
            padding: 0;
        }

            .twoRowtwoColTemplate .navRow .navPercent h4 span {
                color: #a6a6a6;
                display: inline-block;
                font-size: 10px;
            }

            .twoRowtwoColTemplate .navRow .navPercent h4 sup, .twoRowtwoColTemplate .navRow .navPrice h4 sup {
                font-size: 7px;
            }

    .twoRowtwoColTemplate .navRow .navPrice {
        display: block;
    }

        .twoRowtwoColTemplate .navRow .navPrice h3 {
            display: inline-block;
            font-family: 'Roboto', sans-serif;
            font-size: 14px;
            color: #252525 !important;
            margin: 0;
            padding: 0;
        }

        .twoRowtwoColTemplate .navRow .navPrice h4 {
            color: #af003d;
            font-family: Helvetica Neue, Helvetica, Arial,sans-serif;
            display: inline-block;
            font-size: 14px;
            margin: 0;
            padding: 0;
        }

    .megaNavWarmthContainer {
        float: right;
        width: 202px;
        margin-right: -10px;
        border: 2px solid #636363;
        padding-bottom: 12px;
    }

    .mnHeader {
        background: #636363;
        color: #ffffff;
        font-weight: 700;
        font-size: 14px;
        text-align: center;
        padding: 10px;
        font-family: 'Roboto', sans-serif;
    }

    a.warmthContainer:hover {
        text-decoration: none !important;
    }

    .warmthContainer {
        margin-top: 15px;
        margin-left: 15px;
        display: block;
    }

    .warmthIcon {
        display: inline-block;
        margin-right: 10px;
    }

    .warmthText {
        font-weight: 700;
        font-family: 'Roboto', sans-serif;
        text-transform: uppercase;
        color: #000000;
        font-size: 21px;
        display: inline-block;
    }

    .t85column .dealText {
        padding-bottom: 5px;
        border-left: 1px solid #e1e1e1;
        border-right: 1px solid #e1e1e1;
    }

        .t85column .dealText h3 {
            margin: 0px;
            padding: 6px 0px 3px;
            font-family: Roboto, sans-serif;
            text-align: center;
            font-weight: 500;
            font-size: 12px;
            display: block;
            color: #000000;
            text-transform: none;
            font-variant: none;
        }

        .t85column .dealText h4 {
            margin: 0px;
            padding: 0px 0px 10px 0px;
            text-align: center;
            font-family: Roboto, sans-serif;
            font-weight: 300;
            font-size: 15px;
            display: block;
            color: #414042;
        }

    .t85column .deal h5 {
        height: 43px;
        background: #3fb34f !important;
        margin: 0px;
        padding: 4px 0px 0px;
        font-family: HelveticaNeue-Light, Helvetica Neue Light, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif !important;
        font-weight: bold;
        font-size: 20px;
        line-height: 20px;
        color: #fff;
        text-align: center;
        width: 100%;
    }

        .t85column .deal h5 div {
            font-size: 9px;
            display: inline-block;
            font-weight: 300;
        }

        .t85column .deal h5 sup {
            font-size: 9px;
        }

        .t85column .deal h5 span {
            font-weight: 300;
            font-size: 9px;
            display: block;
            margin-top: 5px;
        }

    .t85column .deal a {
        box-shadow: none !important;
    }

        .t85column .deal a:hover {
            text-decoration: none !important;
        }

    .lpCollumn33 a, .lpCollumn50 a, .lpCollumn20 a {
        text-decoration: none !important;
        color: #333;
    }

    .t85column .deal {
        display: inline-block;
        text-align: center;
        vertical-align: top;
        width: 31%;
        margin-left: 25px;
        margin-bottom: 25px;
    }

        .t85column .deal:first-child a {
            float: left;
        }

        .t85column .deal:last-child a {
            float: right;
        }


    .t85column a.holidayLink {
        color: #396b21;
        font-weight: bold;
        margin: 0px 0px 15px 0px !important;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        display: block;
    }

        .t85column a.holidayLink:hover {
            color: #396b21;
            font-weight: bold;
            margin: 0px 0px 15px 0px !important;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            display: block;
        }

    .t85column .holidayLink img {
        display: inline-block;
    }
}

/*#endregion*/